*{
    font-family: Garamond, serif;
}
header, footer{
    background-color: navy;
    color: white;
    text-align: center;
    padding: 5px;
    letter-spacing: 3px;
}
nav, aside, section{
    height: 500px;
}
nav, aside{
    background-color: dodgerblue;
    width: 35%;
}
section{
    background-color: skyblue;
    width: 30%;
    text-align: center;
}
input, button{
    margin: 10px;
}
h3::first-letter{
    font-size: 200%;
}
h3{
    text-align: center;
}
p{
    font-size: 150%;
}
.tasamaklasa{
    box-shadow: 5px 5px 10px DimGray;
    border-radius: 10px;
    margin: 5px;
    cursor: pointer;
}
header{
    clear: both;
}
nav{
    float: left;
}
section{
    float: left;
}
aside{
    float: left;
}